# $Id: msgstore.cfg,v 1.1 2002/08/05 02:43:56 flacoste Exp $
# Report configuration for the msgstore superservice

=section Protocol Reports
events-by-protocol

=section By Period
login-by-period			period=1d
badlogin-by-period		period=1d
close-by-period			period=1d
unique-user			period=1d

=section Top user
top-user-login			users_to_show=20
top-user-select			users_to_show=20
